#footer {
    @include rel-block;
    padding: 6rem 0 4rem 0;
    background: #f6f6f6;
    margin-top: 10rem;

    @media (max-width: 767px) {
        margin-top: 5rem
    }

    .copy {
        color: $white;
        padding-top: 4rem;
        color: $txt;
        font-size: 1.4rem;
        font-family: $font;
        font-weight: 400;
        margin-top: 7rem;
        border-top: .1rem solid #e8e8e8;

        @media (max-width: 992px) {
            padding-top: 4rem;
            margin-top: 4rem;
        }

        @media (max-width: 767px) {
            padding-top: 3rem;
        }

        span,
        a {
            color: $txt;
            font-size: 1.4rem;
            font-family: $font;
            font-weight: 400;
            @include link;
            letter-spacing: normal;
            text-align: left;
            @include rel-block;
            line-height: 100%;

            &:after {
                content: '';
                position: absolute;
                width: 100%;
                transform: scaleX(0);
                height: .1rem;
                bottom: -.4rem;
                left: 0;
                background-color: $txt;
                transform-origin: bottom right;
                transition: transform 0.25s ease-out;
            }

            &:hover {
                color: $txt;

                &:after {
                    transform: scaleX(1);
                    transform-origin: bottom left;
                }
            }
        }

        a:hover,
        a:focus {
            color: $blue;
        }

        .container {
            display: flex;
            flex-wrap: wrap;
            width: 100%;

            @media (max-width: 600px) {
                display: block;
            }

            .col {
                flex: 1;
                display: flex;
                align-items: center;

                @media (max-width: 992px) {
                    text-align: center;
                }

                @media (max-width: 767px) {
                    display: block;
                }

                &:first-child {
                    flex: 0 0 70%;

                    @media (max-width: 992px) {
                        flex: 0 0 100%;
                        justify-content: center;
                    }

                    a {
                        margin-right: 2rem;

                        @media (max-width: 992px) {
                            margin-right: 1rem;
                        }

                        @media (max-width: 767px) {
                            margin-right: 0;
                            text-align: center;
                            margin-bottom: 1rem;
                        }

                        &:last-child {
                            margin-right: 10rem;

                            @media (max-width: 992px) {
                                margin-right: 1rem;
                            }
                        }
                    }

                }

                &:last-child {
                    justify-content: flex-end;
                    display: flex;
                    align-items: center;
                    flex-wrap: wrap;

                    a {
                        margin-left: .5rem;

                        @media (max-width: 992px) {
                            display: inline-block;
                        }
                    }

                    @media (max-width: 992px) {
                        display: block;
                        padding-top: 1rem;

                    }
                }
            }
        }
    }


    .cnt-col {
        display: flex;
        flex-wrap: wrap;
        width: 100%;

        .col {
            flex: 0 0 25%;

            @media (max-width: 767px) {
                flex: 0 0 100%;
                padding-bottom: 3rem;

                &:nth-child(2) {
                    order: 5;
                }

                &:last-child {
                    padding-bottom: 0;
                }
            }

            @media screen and (min-width: 768px) and (max-width: 992px) {
                flex: 0 0 50%;
            }

            .address-mobile {
                @media (max-width: 767px) {
                    padding-top: 5rem;
                }
            }

            .address {

                p {
                    color: $txt;
                    font-family: $font;
                    font-size: 1.4rem;
                    font-weight: 400;
                    font-style: normal;
                    letter-spacing: normal;
                    line-height: 150%;

                    @media (max-width: 767px) {
                        br {
                            display: block;
                        }
                    }
                }

                a {
                    display: inline-block;
                    position: relative;

                    &:after {
                        content: '';
                        position: absolute;
                        width: 100%;
                        transform: scaleX(0);
                        height: .1rem;
                        bottom: -.2rem;
                        left: 0;
                        background-color: $txt;
                        transform-origin: bottom right;
                        transition: transform 0.25s ease-out;
                    }

                    &:hover {
                        color: $txt;

                        &:after {
                            transform: scaleX(1);
                            transform-origin: bottom left;
                        }
                    }
                }
            }

            .info {
                p {

                    font-family: $font;
                    color: #afafaf;
                    font-size: 1rem;
                    font-weight: 400;
                    font-style: normal;
                    letter-spacing: normal;
                    line-height: 1.5rem;
                    margin-top: 3.5rem;
                    max-width: 27.5rem;

                    @media (max-width: 767px) {
                        margin-top: 1rem;
                        max-width: 100%;
                    }

                    @media screen and (min-width: 768px) and (max-width: 992px) {
                        margin-top: 1rem;
                        margin-bottom: 2rem;
                    }
                }
            }

            h4 {
                font-family: $font;
                font-size: 1.6rem;
                font-weight: 700;
                font-style: normal;
                letter-spacing: normal;
                line-height: 130%;
                margin-bottom: 1.4rem;
            }

            .social {
                display: flex;

                @media (max-width: 992px) {
                    justify-content: center;
                }

                @media (max-width: 767px) {
                    justify-content: flex-start;
                    margin-top: 3rem;
                }

                li {
                    margin-right: 2.4rem;
                    margin-bottom: 0;

                    a {
                        @include rel-block;
                        @include link;

                        &:hover {
                            transform: translate(0px, -.3rem);
                        }

                        &:after {
                            display: none;
                        }
                    }
                }
            }

            ul {
                li {
                    a {
                        display: inline-block;
                        position: relative;
                        margin-bottom: .5rem;
                        color: $txt;
                        font-family: $font;
                        font-size: 1.4rem;
                        font-weight: 400;
                        font-style: normal;
                        letter-spacing: normal;

                        &:after {
                            content: '';
                            position: absolute;
                            width: 100%;
                            transform: scaleX(0);
                            height: .1rem;
                            bottom: -.2rem;
                            left: 0;
                            background-color: $txt;
                            transform-origin: bottom right;
                            transition: transform 0.25s ease-out;
                        }

                        &:hover {
                            color: $txt;

                            &:after {
                                transform: scaleX(1);
                                transform-origin: bottom left;
                            }
                        }
                    }
                }

                // .current-menu-item,
                // .current-page-ancestor {
                //     a {
                //         &:after {
                //             transform: scaleX(1);
                //             transform-origin: bottom left;
                //         }
                //     }
                // }
            }
        }
    }

}